@charset "utf-8";
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
}
.title-copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #cc3300;
}
.picture_space {
	padding-right: 10px;
	padding-bottom: 8px;
}


.body-copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	line-height: 16px;
}

.body-copy_RED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cc3300;
	font-weight: normal;
}

.body-copybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.body-copybold_nolink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.body-copybold_RED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cc3300;
	font-weight: bold;
}

.body-copybold_REDnolink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cc3300;
	font-weight: bold;
	text-decoration: none;
}
.body-copybold_RED12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cc3300;
	font-weight: bold;
	text-decoration: none;
}
.body-copybold_GREY12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	font-weight: bold;
	text-decoration: none;
}

.body-copybold_RED14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #cc3300;
	font-weight: bold;
	text-decoration: none;
}
.body-copy_sitemap_nolink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}





.photogal-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: cc3300;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
}
.title-copy2_RED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: cc3300;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
}

.schedulecopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	text-indent: 5px;
	color: #000000;